function epost ( gebruiker, gastheer ) {
        var domein = "sdz.be";
        var akrol = "&#64;";
        var addr = "lv" + akrol +  domein;
        document.write(
          "<" + "a" + " " + "href=" + "mail" + "to:" + addr + ">" +
          "Luc Vanhercke" + "<\/a>&nbsp;");
      }
    